.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.366867,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366867,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366867,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.367273,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367273,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367273,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.377433,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377433,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377433,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.377955,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377955,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377955,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.379886,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379886,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379886,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.380809,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380809,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380809,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.381521,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381521,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381521,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.382261,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382261,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382261,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.382703,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382703,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382703,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.362723px;}
.lsd{letter-spacing:-0.295611px;}
.ls11{letter-spacing:-0.263939px;}
.lsa{letter-spacing:-0.234056px;}
.ls18{letter-spacing:-0.231957px;}
.ls9{letter-spacing:-0.139285px;}
.lsb{letter-spacing:-0.138915px;}
.ls7{letter-spacing:-0.075632px;}
.ls15{letter-spacing:-0.075230px;}
.ls5{letter-spacing:-0.070384px;}
.ls6{letter-spacing:-0.057542px;}
.ls10{letter-spacing:-0.043218px;}
.ls14{letter-spacing:-0.030160px;}
.ls2{letter-spacing:-0.028462px;}
.ls0{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.050503px;}
.ls8{letter-spacing:0.129191px;}
.ls12{letter-spacing:0.250572px;}
.lse{letter-spacing:0.333396px;}
.ls16{letter-spacing:0.351918px;}
.ls3{letter-spacing:0.369545px;}
.ls13{letter-spacing:0.639781px;}
.lsf{letter-spacing:0.750141px;}
.ls1{letter-spacing:1.037232px;}
.lsc{letter-spacing:4.516281px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.073381px;}
.ws2{word-spacing:-1.027292px;}
.ws0{word-spacing:-0.282738px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:1.062391px;}
.wsf{word-spacing:1.221742px;}
.wsd{word-spacing:1.234800px;}
.ws4{word-spacing:1.261966px;}
.ws13{word-spacing:1.311296px;}
.ws5{word-spacing:1.381525px;}
.ws6{word-spacing:1.399615px;}
.ws12{word-spacing:1.414988px;}
.ws14{word-spacing:1.423539px;}
.wsa{word-spacing:1.425638px;}
.ws10{word-spacing:1.448760px;}
.ws11{word-spacing:1.505129px;}
.wsb{word-spacing:1.550631px;}
.wse{word-spacing:1.565541px;}
.ws8{word-spacing:1.628763px;}
.ws9{word-spacing:1.632313px;}
.wsc{word-spacing:1.785089px;}
._0{margin-left:-1.399615px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(153,153,153);}
.fc1{color:rgb(151,207,139);}
.fc0{color:rgb(51,51,51);}
.fs6{font-size:21.609000px;}
.fs0{font-size:24.696000px;}
.fs5{font-size:40.131000px;}
.fs3{font-size:43.218000px;}
.fs4{font-size:61.740000px;}
.fs1{font-size:80.262000px;}
.fs2{font-size:86.436000px;}
.y2{bottom:3.616632px;}
.y9{bottom:4.822176px;}
.y1b{bottom:6.027721px;}
.y0{bottom:8.591503px;}
.y7{bottom:10.849897px;}
.y18{bottom:12.055441px;}
.y5{bottom:13.260985px;}
.y19{bottom:14.466529px;}
.y24{bottom:18.083162px;}
.y12{bottom:24.110882px;}
.y1c{bottom:28.898693px;}
.y15{bottom:39.782956px;}
.y16{bottom:40.988500px;}
.y1d{bottom:43.399510px;}
.y11{bottom:44.605132px;}
.y1{bottom:47.016142px;}
.y4{bottom:47.016221px;}
.y17{bottom:60.277206px;}
.y2b{bottom:62.688216px;}
.y10{bottom:65.099382px;}
.y1a{bottom:66.304848px;}
.y14{bottom:81.977000px;}
.yf{bottom:85.593632px;}
.ye{bottom:106.087882px;}
.yd{bottom:126.582132px;}
.yc{bottom:167.570632px;}
.y21{bottom:180.831540px;}
.y1f{bottom:230.258926px;}
.yb{bottom:584.688819px;}
.y13{bottom:670.282451px;}
.y2a{bottom:675.104706px;}
.y26{bottom:677.515716px;}
.y29{bottom:696.804500px;}
.y28{bottom:718.504294px;}
.y22{bottom:734.176368px;}
.y27{bottom:740.204088px;}
.y25{bottom:751.053907px;}
.ya{bottom:790.836863px;}
.y8{bottom:799.275672px;}
.y23{bottom:824.592098px;}
.y1e{bottom:953.585319px;}
.y20{bottom:1034.356775px;}
.y6{bottom:1105.483878px;}
.y3{bottom:1117.539319px;}
.h10{height:17.697771px;}
.h3{height:23.535288px;}
.he{height:38.244843px;}
.hd{height:39.288249px;}
.h9{height:41.186754px;}
.h17{height:54.249485px;}
.hc{height:60.443460px;}
.h16{height:63.893838px;}
.h4{height:73.538191px;}
.h5{height:78.576498px;}
.h7{height:84.620844px;}
.h6{height:85.593632px;}
.h11{height:94.032441px;}
.hf{height:120.554412px;}
.ha{height:124.171044px;}
.hb{height:206.148044px;}
.h14{height:245.931000px;}
.h8{height:305.002662px;}
.h15{height:772.753779px;}
.h2{height:1144.061368px;}
.h13{height:1192.283132px;}
.h12{height:1208.277778px;}
.h1{height:1228.584967px;}
.h0{height:1237.176471px;}
.w7{width:78.360368px;}
.w4{width:120.554412px;}
.w8{width:313.441471px;}
.w5{width:371.307588px;}
.w2{width:391.801838px;}
.w3{width:415.912721px;}
.w9{width:421.940441px;}
.w1{width:837.853162px;}
.w6{width:843.880882px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:1.205544px;}
.x10{left:20.494250px;}
.x1e{left:30.138603px;}
.x2{left:32.549691px;}
.x3{left:36.166324px;}
.x19{left:42.194044px;}
.x11{left:51.838397px;}
.x12{left:56.660574px;}
.x1{left:59.071646px;}
.x17{left:60.277206px;}
.x1f{left:65.099382px;}
.x20{left:69.921559px;}
.x1a{left:100.060162px;}
.xd{left:101.265706px;}
.x1b{left:104.882338px;}
.xe{left:106.087882px;}
.xa{left:120.554412px;}
.x1c{left:132.609853px;}
.x4{left:136.226485px;}
.x18{left:137.432014px;}
.x5{left:138.637574px;}
.x6{left:141.048662px;}
.x21{left:145.870838px;}
.x13{left:156.720735px;}
.x14{left:161.542912px;}
.x15{left:173.598353px;}
.x9{left:325.496912px;}
.x8{left:391.801838px;}
.x1d{left:474.984367px;}
.x7{left:505.122970px;}
.xb{left:625.677381px;}
.xc{left:746.231793px;}
.x16{left:843.880882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.309604pt;}
.lsd{letter-spacing:-0.252321pt;}
.ls11{letter-spacing:-0.225286pt;}
.lsa{letter-spacing:-0.199780pt;}
.ls18{letter-spacing:-0.197989pt;}
.ls9{letter-spacing:-0.118888pt;}
.lsb{letter-spacing:-0.118572pt;}
.ls7{letter-spacing:-0.064556pt;}
.ls15{letter-spacing:-0.064213pt;}
.ls5{letter-spacing:-0.060076pt;}
.ls6{letter-spacing:-0.049115pt;}
.ls10{letter-spacing:-0.036889pt;}
.ls14{letter-spacing:-0.025743pt;}
.ls2{letter-spacing:-0.024294pt;}
.ls0{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.043107pt;}
.ls8{letter-spacing:0.110272pt;}
.ls12{letter-spacing:0.213877pt;}
.lse{letter-spacing:0.284572pt;}
.ls16{letter-spacing:0.300382pt;}
.ls3{letter-spacing:0.315427pt;}
.ls13{letter-spacing:0.546089pt;}
.lsf{letter-spacing:0.640288pt;}
.ls1{letter-spacing:0.885336pt;}
.lsc{letter-spacing:3.854901pt;}
.ws3{word-spacing:-0.916191pt;}
.ws2{word-spacing:-0.876852pt;}
.ws0{word-spacing:-0.241333pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.906811pt;}
.wsf{word-spacing:1.042826pt;}
.wsd{word-spacing:1.053972pt;}
.ws4{word-spacing:1.077159pt;}
.ws13{word-spacing:1.119265pt;}
.ws5{word-spacing:1.179210pt;}
.ws6{word-spacing:1.194650pt;}
.ws12{word-spacing:1.207772pt;}
.ws14{word-spacing:1.215071pt;}
.wsa{word-spacing:1.216863pt;}
.ws10{word-spacing:1.236598pt;}
.ws11{word-spacing:1.284712pt;}
.wsb{word-spacing:1.323551pt;}
.wse{word-spacing:1.336278pt;}
.ws8{word-spacing:1.390241pt;}
.ws9{word-spacing:1.393271pt;}
.wsc{word-spacing:1.523674pt;}
._0{margin-left:-1.194650pt;}
.fs6{font-size:18.444502pt;}
.fs0{font-size:21.079431pt;}
.fs5{font-size:34.254075pt;}
.fs3{font-size:36.889004pt;}
.fs4{font-size:52.698577pt;}
.fs1{font-size:68.508151pt;}
.fs2{font-size:73.778008pt;}
.y2{bottom:3.087000pt;}
.y9{bottom:4.116000pt;}
.y1b{bottom:5.145000pt;}
.y0{bottom:7.333333pt;}
.y7{bottom:9.261000pt;}
.y18{bottom:10.290000pt;}
.y5{bottom:11.319000pt;}
.y19{bottom:12.348000pt;}
.y24{bottom:15.435000pt;}
.y12{bottom:20.580000pt;}
.y1c{bottom:24.666667pt;}
.y15{bottom:33.957000pt;}
.y16{bottom:34.986000pt;}
.y1d{bottom:37.043933pt;}
.y11{bottom:38.073000pt;}
.y1{bottom:40.130933pt;}
.y4{bottom:40.131000pt;}
.y17{bottom:51.450000pt;}
.y2b{bottom:53.507933pt;}
.y10{bottom:55.566000pt;}
.y1a{bottom:56.594933pt;}
.y14{bottom:69.972000pt;}
.yf{bottom:73.059000pt;}
.ye{bottom:90.552000pt;}
.yd{bottom:108.045000pt;}
.yc{bottom:143.031000pt;}
.y21{bottom:154.349933pt;}
.y1f{bottom:196.539000pt;}
.yb{bottom:499.064933pt;}
.y13{bottom:572.123933pt;}
.y2a{bottom:576.240000pt;}
.y26{bottom:578.297933pt;}
.y29{bottom:594.762000pt;}
.y28{bottom:613.284000pt;}
.y22{bottom:626.661000pt;}
.y27{bottom:631.806000pt;}
.y25{bottom:641.066933pt;}
.ya{bottom:675.023933pt;}
.y8{bottom:682.226933pt;}
.y23{bottom:703.835933pt;}
.y1e{bottom:813.938933pt;}
.y20{bottom:882.881933pt;}
.y6{bottom:943.592933pt;}
.y3{bottom:953.882933pt;}
.h10{height:15.106047pt;}
.h3{height:20.088698pt;}
.he{height:32.644134pt;}
.hd{height:33.534740pt;}
.h9{height:35.155221pt;}
.h17{height:46.305000pt;}
.hc{height:51.591907pt;}
.h16{height:54.537000pt;}
.h4{height:62.769000pt;}
.h5{height:67.069479pt;}
.h7{height:72.228670pt;}
.h6{height:73.059000pt;}
.h11{height:80.262000pt;}
.hf{height:102.900000pt;}
.ha{height:105.987000pt;}
.hb{height:175.959000pt;}
.h14{height:209.916000pt;}
.h8{height:260.337000pt;}
.h15{height:659.589000pt;}
.h2{height:976.521000pt;}
.h13{height:1017.681000pt;}
.h12{height:1031.333333pt;}
.h1{height:1048.666667pt;}
.h0{height:1056.000000pt;}
.w7{width:66.885000pt;}
.w4{width:102.900000pt;}
.w8{width:267.540000pt;}
.w5{width:316.932000pt;}
.w2{width:334.425000pt;}
.w3{width:355.005000pt;}
.w9{width:360.150000pt;}
.w1{width:715.155000pt;}
.w6{width:720.300000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xf{left:1.029000pt;}
.x10{left:17.493000pt;}
.x1e{left:25.725000pt;}
.x2{left:27.783000pt;}
.x3{left:30.870000pt;}
.x19{left:36.015000pt;}
.x11{left:44.247000pt;}
.x12{left:48.363000pt;}
.x1{left:50.420987pt;}
.x17{left:51.450000pt;}
.x1f{left:55.566000pt;}
.x20{left:59.682000pt;}
.x1a{left:85.407000pt;}
.xd{left:86.436000pt;}
.x1b{left:89.523000pt;}
.xe{left:90.552000pt;}
.xa{left:102.900000pt;}
.x1c{left:113.190000pt;}
.x4{left:116.277000pt;}
.x18{left:117.305987pt;}
.x5{left:118.335000pt;}
.x6{left:120.393000pt;}
.x21{left:124.509000pt;}
.x13{left:133.770000pt;}
.x14{left:137.886000pt;}
.x15{left:148.176000pt;}
.x9{left:277.830000pt;}
.x8{left:334.425000pt;}
.x1d{left:405.425987pt;}
.x7{left:431.150987pt;}
.xb{left:534.050987pt;}
.xc{left:636.950987pt;}
.x16{left:720.300000pt;}
}
